.ribbon-estatico-clearance {
  background-color: #E1D5E2;
  padding-bottom: 8px;
  padding-top: 8px;
  color: #9B1604;
}


.container-estatico-bolsos-clearance {
    padding-top: 0.35%;
    padding-bottom: 0.5%;
}

.container-estatico-bolsos-clearance a{
  font-family: "DM Sans", sans-serif;
  font-size: 1em;
  color: #9B1604;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  letter-spacing: 0;
}

.parrafoestatico-bolsos-clearance {
  font-family: "DM Sans", sans-serif;
  font-size: 1em;
  line-height: 15px;
  color: #9B1604;
  font-weight: bold;
  text-align: center;
  margin-bottom: 0;
  letter-spacing: 0;
}

@media (max-width: 853px){
  .container-estatico-bolsos-clearance a {
      font-family: "DM Sans", sans-serif;
      font-size: 0.9em;
      color: #9B1604;
      font-weight: bold;
      text-align: center;
      text-decoration: none;
  }

      .parrafoestatico-bolsos-clearance {
        margin-left: 1.5%;
        margin-right: 0.5%;
    }
}

@media (max-width: 820px){
  .container-estatico-bolsos-clearance a {
      font-family: "DM Sans", sans-serif;
      font-size: 0.8em;
      color: #9B1604;
      font-weight: bold;
      text-align: center;
  }
}

@media (max-width: 768px){
  .container-estatico-bolsos-clearance a {
      font-family: "DM Sans", sans-serif;
      font-size: 0.8em;
      color: #9B1604;
      font-weight: bold;
      text-align: center;
  }
}

@media (max-width: 540px){
    .container-estatico-bolsos-clearance a {
        font-size: 0.9em;
    }
    .ribbon-estatico-bolsos-complemento-extra {
        padding-bottom: 7px;
        padding-top: 1px;
    }

    .container-estatico-bolsos-clearance{
        padding-top: 1.5%;
        padding-bottom: 0.75%;
    }
}

@media (max-width: 430px){
    .container-estatico-bolsos-clearance a {
        font-size: 0.80em;
    }
    .ribbon-estatico-bolsos-complemento-extra {
        padding-bottom: 6px;
        padding-top: 0.5px;
        font-size: 0.78em;
    }
}

@media (max-width: 414px){
    .container-estatico-bolsos-clearance a {
        font-size: 0.75em;
    }
    .ribbon-estatico-bolsos-complemento-extra {
        padding-bottom: 6px;
        padding-top: 0.5px;
    }
    .parrafoestatico-bolsos-clearance {
        margin-left: 1.5%;
        margin-right: 0.5%;
        font-size: 1em;
    }
}

@media (max-width: 412px){
    .container-estatico-bolsos-clearance a {
        font-size: 0.75em;
    }
    .ribbon-estatico-bolsos-complemento-extra {
        padding-bottom: 6px;
        padding-top: 0.5px;
    }
    .parrafoestatico-bolsos-clearance {
        margin-left: 1.5%;
        margin-right: 0.5%;
        font-size: 1em;
    }
}

@media (max-width: 390px){
    .container-estatico-bolsos-clearance a {
        font-size: 0.72em;
    }
    .ribbon-estatico-bolsos-complemento-extra {
        padding-bottom: 6px;
        padding-top: 0.5px;
    }
}

@media (max-width: 375px){
    .container-estatico-bolsos-clearance a {
        font-size: 0.70em;
    }
    .ribbon-estatico-bolsos-complemento-extra {
        padding-bottom: 6px;
        padding-top: 0.5px;
    }
}

@media (max-width: 360px){
    .container-estatico-bolsos-clearance a {
        font-size: 0.66em;
    }
    .ribbon-estatico-bolsos-complemento-extra {
        padding-bottom: 4px;
        padding-top: 0px;
    }
}

@media (max-width: 344px){
    .container-estatico-bolsos-clearance a {
        font-size: 0.78em;
    }
    .ribbon-estatico-bolsos-complemento-extra {
        padding-bottom: 4px;
        padding-top: 0px;
        font-size: 1.2em;
    }
    .parrafoestatico-bolsos-clearance {
        font-size: 0.78em;
    }
}